» Ubuntu » Pakete

Error

two or more packages specified (haskell-parsec precise)